@font-face {
  font-family: "aktiv-grotesk-extended";
  src: url("https://use.typekit.net/af/15aa18/00000000000000007735edda/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"), url("https://use.typekit.net/af/15aa18/00000000000000007735edda/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"), url("https://use.typekit.net/af/15aa18/00000000000000007735edda/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
}

@font-face {
  font-family: "Brandon Regular";
  src: url(../fonts/Brandon_reg.otf) format("opentype");
}

@font-face {
  font-family: "Brandon Medium";
  src: url(../fonts/Brandon_med.otf) format("opentype");
}

@font-face {
  font-family: "Brandon Bold";
  src: url(../fonts/Brandon_bld.otf) format("opentype");
}

html {
  scroll-behavior: smooth;
}

@media (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }
}

.cart-holder {
  position: relative;
  height: 140px;
}

.cart-holder .cart_cta {
  position: absolute;
  top: 0;
  left: 0;
}

.page-template-engine-product h2 {
  font-family: "Ivy Mode", serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 1;
  color: #003083;
  text-wrap: balance;
}

.page-template-engine-product h3 {
  line-height: 1;
  margin-bottom: 0;
}

.product-background {
  background: #F5F9FE;
}

.padded-row {
  padding: 44px 22px;
}

.cta-text {
  font-family: "aktiv-grotesk-extended";
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 2.4px;
  text-transform: uppercase;
  text-decoration: underline;
  color: #003083;
}

/*******************************
 * General tabs styling
 ******************************/

.tabs-list {
  max-width: 100%;
  display: flex;
  gap: 25px;
  overflow-x: auto;
  overflow-y: hidden;
}

.tabs-list li {
  flex-shrink: 0;
}

.tabs-list li,
.tabs-list a {
  display: inline-block;
}

.tabs-list a {
  text-decoration: none;
  padding: 0.5rem 1.75em;
}

.tabs-list [aria-selected] {
  background: #fff4eb;
}

/*******************************
 * General accordion styling
 ******************************/

.product-accordion-control {
  padding: 0;
  background-color: transparent;
  border: none;
  color: #003083;
  border-bottom: 1px solid;
}

.product-accordion-control:after {
  content: "+";
  margin: 0 0 0 5px;
}

.product-accordion-control.open:after {
  content: "-";
}

.product-accordion-content {
  display: none;
}

.product-accordion-content.show {
  display: block;
}

/*******************************
 * Hero
 ******************************/

.landing-hero img {
  aspect-ratio: .96;
  object-fit: cover;
}

.preheader {
  font-family: "Ivy Mode";
  font-style: italic;
  font-size: 30px;
  color: #fff4eb;
  text-shadow: 0 4px 5.3px rgba(0, 0, 0, 0.15);
}

.overlay-header {
  font-family: "Ivy Mode";
  font-size: 44px;
  text-align: left !important;
  text-transform: uppercase;
  color: #fff4eb;
  text-shadow: 0 4px 5.3px rgba(0, 0, 0, 0.15);
}

section.landing-hero .gradient-overlay {
  z-index: 9 !important;
}

.dropdown {
  position: absolute;
  bottom: 24px;
  right: 24px;
  width: 14em;
  z-index: 10;
}

.dropdown-label {
  display: inline-block;
  margin-bottom: 0.5em;
  font-size: var(--fs-sm);
  font-weight: 500;
}

.dropdown-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 1em 1.5em;
  border-radius: 30px;
  background-color: #003083;
  color: #fff;
  font-family: IvyMode, serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  border: none;
}

.dropdown-button::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 0.2);
  opacity: 0;
  transition: opacity 0.2s;
}

.dropdown-button:hover::after,
.dropdown-button:focus::after,
.dropdown:focus-within>.dropdown-button::after {
  opacity: 1;
}

.dropdown svg {
  margin-left: auto;
  transition: transform 0.2s;
}

.dropdown[data-open=true] svg {
  transform: rotate(180deg);
}

.dropdown-menu {
  position: absolute;
  right: 0;
  z-index: 1000;
  width: 100%;
  margin-top: 0.5em;
  padding: 0.35em 0;
  border-radius: 0.5em;
  background-color: #fff;
  color: #8898A0E5;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s;
}

.dropdown[data-open=true] .dropdown-menu {
  visibility: visible;
  opacity: 1;
}

.dropdown-menu-item {
  display: flex;
  align-items: center;
  margin: 0 0.35em;
  font-family: "Brandon Regular", sans-serif;
  font-size: 20px;
}

.dropdown-menu-item a {
  width: 100%;
  border-radius: 5px;
  padding: 0.65em 1.15em;
  line-height: 1;
}

.dropdown-menu-item a:hover {
  background-color: rgba(209, 224, 232, 0.50);
  color: #003083;
}

.dropdown-menu.slide {
  transform: translateY(1rem);
}

.dropdown[data-open=true] .dropdown-menu.slide {
  transform: translateY(0);
}



/*******************************
 * Product
 ******************************/

.tasting-notes {
  position: relative;
  background-color: #fff4eb !important;
}

.tasting-notes .tabs-list {
  padding-top: 1rem;
  padding-bottom: 0;
  background-color: #003083;
}

.tasting-notes .tabs-list a {
  color: #fff;
}

.tasting-notes .tabs-list [aria-selected] {
  border-radius: 5px 5px 0 0;
  color: #003083;
}

.tasting-notes__image {
  margin: 0 auto 24px;
}

.tasting-notes__image img {
  max-height: 450px;
  width: auto;
  margin: 0 auto;
}

.tasting-notes__content {
  color: #003083;
}

.tasting-notes__content p,
.tasting-notes__content h2,
.tasting-notes__content .tasting-icons,
.sizes,
.details-wrapper .product-accordion-content {
  margin: 0 auto;
  max-width: 600px;
}

.tasting-notes__content .tasting-icons {
  margin-bottom: 2rem;
}

.tasting-notes__content p {
  font-family: "Brandon Regular", sans-serif;
  line-height: 1.5;
  color: #003083;
  letter-spacing: normal;
}

.tasting-notes__content h2 {
  font-size: 40px;
  font-family: "Ivy Mode", serif;
  text-transform: uppercase;
  line-height: 1;
  color: #003083;
}

.tasting-notes__content h2 .cta-text {
  display: block;
  margin-bottom: 1rem;
  text-decoration: none;
}

.tasting-icons {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0 0 50px;
}

.tasting-icons .icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 70px;
  margin: 20px 20px;
}

.tasting-icons .icon:first-of-type {
  margin-left: 0;
}

.tasting-icons .icon img {
  margin: 0 0 14px;
}

.tasting-notes__content .flavor {
  font-family: "aktiv-grotesk-extended";
  font-size: 12px;
  letter-spacing: 2.4px;
  text-transform: uppercase;
  color: #003083;
}

.sizes {
  display: grid;
  grid-template-areas: "header header header" "body body body";
  grid-template-rows: auto;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 30px;
  padding-top: 38px;
}

.sizes:has(> :nth-child(-n+2):last-child) .cta-text {
  display: none;
}

.sizes .cta-text {
  text-decoration: none;
}

.sizes .size {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  gap: 8px;
  padding: .5rem;
  border-radius: 30px;
  border: 3px solid transparent;
  box-shadow: 0 0 0 1px #d1e0e8;
  background-color: transparent;
  color: #003083;
}

.sizes .size.selected {
  border-color: #003083;
  box-shadow: none;
}

.sizes h3 {
  grid-area: header;
}

.sizes img {
  max-width: 46px;
  opacity: .7;
}

.selected img {
  opacity: 1;
}

.sizes .price {
  font-family: "Ivy Mode", serif;
  font-size: 20px;
  font-weight: 600;
}

.sizes .descriptor {
  font-size: 12px;
  text-transform: uppercase;
}

.headline-links {
  position: relative;
  z-index: 9;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin: 0 auto;
  padding: 20px 0;
}

.buy-now-pre {
  letter-spacing: 2.4px;
}

.headline-links .c7-buy-product button {
  border: 2px solid #003083;
  margin-bottom: 0;
}

.headline-links.cart_cta .c7-btn--primary span:hover {
  color: #003083;
}

.headline-links .c7-product__add-to-cart__price {
  display: none;
}

.details-wrapper .product-accordion-control {
  width: 100%;
  text-decoration: none;
  text-align: left;
  padding-bottom: 12px;
}

.details-wrapper .product-accordion-content {
  margin-top: 20px;
}

.details-wrapper .detail {
  display: flex;
  margin: 0 0 24px;
}

.details-wrapper .detail .heading {
  width: 50%;
  display: inline-block;
  font-size: 12px;
  line-height: 1.5;
  text-decoration: none;
}

.details-wrapper .detail .value {
  width: 50%;
  display: inline-block;
  font-family: "Brandon Regular", sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
}


/*******************************
 * Questions
 ******************************/

.product--questions {
  position: relative;
  background-color: #f5f9fe;
  color: #003083;
  max-width: 100%;
  overflow: hidden;
}

.product--questions p {
  margin: 0;
  line-height: 1.2;
  font-family: "Brandon Regular", sans-serif;
}

.product--questions .cta-text {
  text-decoration: none;
}

.question-block {
  margin: 32px auto 0;
}

.product--questions h2 {
  text-transform: uppercase;
  margin: 0;
}

.question-inner {
  display: flex;
  align-items: center;
}

.question-cell {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: 24px 40px 0;
}

.question-cell img {
  height: 112px;
  width: auto;
}

.question-cell span {
  font-family: "Ivy Mode";
  font-size: 20px;
  display: block;
}

.question-cell span:first-of-type {
  font-family: "Brandon Regular", sans-serif;
  font-size: 12px;
  line-height: 1;
  color: #003083;
  text-align: center;
  margin: 30px 0 4px;
}

.product-accordion-content--max {
  max-width: 360px;
  margin: 20px 0;
  font-size: 20px;
  color: #003083;
}


/*******************************
 * Recipes
 ******************************/

.product--recipe {
  position: relative;
}

.product--recipe section {
  padding: 30px 30px 60px;
  border-top: 3px solid #003083;
  background-color: #fff4eb;
}

.product--recipe .tabs-list {
  gap: 0;
  background-color: #fff4eb;
}

.product--recipe li {
  flex-basis: 33%;
  flex-shrink: 1;
  text-align: center;
}

.product--recipe li a {
  display: block;
  width: 100%;
  height: 100%;
  border: 3px solid transparent;
  border-bottom-width: 0;
  background-color: #fff4eb;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 2.4px;
  text-wrap: balance;
}

.product--recipe li a[aria-selected] {
  border-color: #003083;
}

.product--recipe img {
  aspect-ratio: 2.4 / 1;
  object-fit: cover;
}

.product--recipe .recipe-title {
  display: block;
  border-bottom-width: 2px;
  margin: 0;
  padding: 30px 0 20px;
}

.product--recipe .recipe-title h2 {
  margin-bottom: 0;
}

.recipe-details {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  color: #003083;
  text-align: center;
  margin: 16px 0 30px;
}

.recipe-details .detail {
  display: block;
  margin: 0;
  text-align: left;
}

.recipe-details span {
  display: block;
}

.item-label {
  display: block;
  margin: 0 0 8px;
  font-family: "Brandon Regular", sans-serif;
  font-size: 12px;
  text-decoration: none;
  text-transform: none;
}

.recipe-details .value {
  font-family: "Ivy Mode";
  font-size: 20px;
  font-weight: 600;
}

.recipe-description {
  margin-bottom: 30px;
}

.recipe-description p {
  color: #003083;
  font-family: 'brandon regular', sans-serif;
}


/*******************************
 * Buy Now
 ******************************/

.buy_now.buy_now--product {
  background-color: #003083;
  padding: 35px 30px;
}

.buy_now .buy_now__inner {
  padding: 30px;
  width: auto;
  max-width: 1200px;
}

.buy_now .buy_now__inner .buy_now__header {
  left: 0;
}

.buy_now .buy_now__inner .buy_now__header p {
  width: fit-content;
  margin: 0 auto;
  padding: 0 32px;
  font-size: 14px;
  letter-spacing: 2.8px;
  line-height: 1;
  color: #fff;
  text-decoration: none;
}

.buy_now .buy_now__inner h2 {
  margin: 0;
  text-transform: uppercase;
  color: #fff;
}

.buy_now .c7-buy-product {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.buy_now .cart_cta .c7-product__add-to-cart__form {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 1rem;
  max-width: 250px;
  margin-top: 30px;
}

.buy_now .c7-product__add-to-cart__price {
  font-family: ivymode, serif;
  font-size: 20px;
}

.buy_now .cart_cta .c7-product__add-to-cart__price__variant {
  font-family: "Brandon Regular", sans-serif;
  display: inline-block;
  vertical-align: baseline;
}

.buy_now .cart_cta .c7-product__add-to-cart__price__variant::before {
  margin: 0;
  content: "(";
  color: #ffffed;
}

.buy_now .cart_cta .c7-product__add-to-cart__price__variant::after {
  content: ")";
  color: #ffffed;
}

.c7-product__add-to-cart .c7-form__field::before {
  background-color: #ffffed;
}

.buy_now .cart_cta .c7-product__add-to-cart__form__quantity {
  display: block;
  position: relative;
  top: auto;
  left: auto;
  width: 49px;
  height: 49px;
  padding-right: 0;
  background-color: #ffffed;
}

.buy_now .c7-product__add-to-cart .c7-form__field::before {
  display: none;
}

.buy_now .cart_cta form.c7-form input[type=text] {
  text-align: center;
  width: 47px;
  height: 52px;
  margin: 0;
  font-weight: 600;
}

.buy_now .cart_cta .c7-btn--primary {
  margin: 0 0 32px;
}

.buy_now .cart_cta .c7-btn--primary,
.footer-overlay .cart_cta .c7-btn--primary,
.headline-links .c7-btn--primary {
  margin: 0 auto 32px;
  font-family: "aktiv-grotesk-extended";
  font-style: normal;
  font-size: 14px;
}

.buy_now .cart_cta .c7-btn--primary span:hover,
.buy_now .cart_cta .c7-btn--primary:hover span {
  color: #ffffed;
}

.buy_now .cart_cta .cta-text {
  display: block;
  padding-top: 30px;
  color: #ffffed;
  line-height: 16px;
}


/*******************************
 * Video
 ******************************/

.youtube-video {
  background-color: #f5f9fe;
  padding-top: 32px;
}

.youtube-video .img-mobile {
  width: 100%;
  aspect-ratio: .81;
  object-fit: cover;
}

.youtube-video .img-desktop {
  display: none;
}

.youtube-video .poster-wrapper {
  position: relative;
  display: block;
}

.youtube-video .poster-overlay {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.youtube-video .poster-overlay span {
  font-family: "Ivy Mode";
  font-size: 20px;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  padding: 51px 40px 20px;
}

.youtube-video .poster-overlay img {
  width: 40px;
  height: auto;
}

.youtube-video .poster-overlay span.view {
  font-family: "aktiv-grotesk-extended";
  font-size: 14px;
  text-transform: uppercase;
  padding: 0;
  margin: 10px 0 0;
}


/*******************************
 * Acclaim
 ******************************/

.acclaim {
  padding: 44px 22px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  justify-content: center;
  align-items: center;
}

.acclaim h2 {
  text-decoration: none;
  height: 1em;
  line-height: 1;
  margin-bottom: 0;
  font-family: aktiv-grotesk-extended, sans-serif;
  letter-spacing: 3.2px;
  text-transform: uppercase;
  font-size: 14px;
}

.acclaim img {
  max-width: 300px;
  height: auto;
}


/*******************************
 * Membership
 ******************************/

.membership {
  background-color: #003083;
}

.membership h2,
.membership p,
.membership a {
  color: #fff;
  text-align: center;
}

.membership p {
  max-width: 590px;
  margin: 0 auto 2rem;
  font-family: "Ivy Mode";
}

.membership a {
  display: block;
  text-decoration: underline;
}


/*******************************
 * Looking for More?
 ******************************/

.looking-for-more__cell {
  position: relative;
  display: block;
  flex-direction: column;
  justify-content: center;
  margin: 40px auto 0;
}

.looking-for-more__product {
  position: relative;
  z-index: 2;
}

.looking-for-more__cell:not(.looking-for-more__header)::before {
  content: '';
  display: block;
  position: absolute;
  width: 80%;
  aspect-ratio: 1;
  background-color: rgba(209, 224, 232, 0.80);
  border-radius: 50%;
  top: 90px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 180px;
}

.looking-for-more__cell img {
  display: block;
  height: 300px;
  width: auto;
  margin: 0 auto 30px;
}

.looking-for-more__cell .featured-name {
  display: block;
  font-family: "aktiv-grotesk-extended";
  font-size: 12px;
  letter-spacing: 2.4px;
  text-transform: uppercase;
  color: #003083;
  text-align: center;
}

.looking-for-more .c7-form {
  margin: 0 auto;
}

.looking-for-more .c7-product__add-to-cart__form__quantity {
  display: none;
}

.c7-product__add-to-cart__form {
  margin-top: 20px;
}

.looking-for-more .c7-buy-product button {
  font-family: "aktiv-grotesk-extended";
  font-size: 14px;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: underline;
  color: #003083;
  border: none;
  padding: 0;
  margin: 6px;
  background: none !important;
}

.looking-for-more .c7-buy-product button:hover {
  color: #222;
  text-decoration: underline;
}

.looking-for-more .c7-product__add-to-cart__price {
  display: flex;
  justify-content: center;
  margin: 18px 0 0;
}

.looking-for-more .c7-product__add-to-cart__price span {
  font-family: "Ivy Mode";
  font-size: 20px;
  line-height: 1;
  color: #003083;
}

.looking-for-more .c7-product__add-to-cart__price__variant {
  margin: 0;
}

.looking-for-more .c7-product__add-to-cart__price__variant:before {
  content: "/" !important;
}

.looking-for-more__header h2 {
  text-transform: uppercase;
  margin: 0 0 40px;
  text-align: center;
}

.looking-for-more__header .headline-cta {
  display: block;
  width: fit-content;
  margin: 0 auto;
  background: #ffffed;
  border: 2px solid #003083;
  color: #003083;
  padding: 12px 24px 11px;
  border-radius: 0%;
  font-family: "aktiv-grotesk-extended";
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: uppercase;
}


/*******************************
 * Footer Banner
 ******************************/

.footer-banner {
  position: relative;
}

.footer-banner img {
  aspect-ratio: .92;
  object-fit: cover;
}

.footer-overlay {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  z-index: 8;
  padding: 0 2rem;
}

.footer-overlay h2 {
  font-family: "Ivy Mode";
  font-size: 55px;
  line-height: 1;
  color: #fff4eb;
  text-shadow: 0 2px 2.3px rgba(0, 0, 0, 0.20);
  text-align: center;
}

.footer-overlay .cart_cta {
  width: fit-content;
  margin: 50px auto;
}

.footer-overlay .c7-btn--primary {
  border: 3px solid #003083;
}

.footer-overlay .cart_cta .cta-text {
  margin-top: 8px;
  border: 2px solid #003083;
  padding: 12px 24px 11px;
  background-color: #003083;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 2.4px;
  color: #ffffed;
  text-decoration: none;
  transition: all .4s ease-in-out;
}

.footer-overlay .cart_cta .cta-text:hover {
  opacity: .7;
}

.footer-overlay .cart_cta .c7-product__add-to-cart__price {
  display: none;
}

.footer-cta-overlay--product {
  z-index: 7;
}




@media (min-width: 768px) {

  .buy_now .cart_cta .c7-btn--primary,
  .footer-overlay .cart_cta .c7-btn--primary,
  .headline-links .c7-btn--primary {
    margin: 0 auto 16px;
  }

  /*******************************
 * Hero
 ******************************/

  .landing-hero img {
    aspect-ratio: 1.2;
  }

  .preheader {
    position: relative;
    top: 10px;
    font-size: 50px;
    line-height: 1;
  }

  .overlay-header {
    font-size: 100px;
    line-height: 1;
  }

  /*******************************
 * Product
 ******************************/

  .headline-links .find {
    margin: 32px 0 0;
  }

  .details__left,
  .details__right {
    width: calc(50% - 30px);
    max-width: 400px;
  }

  .details__left {
    margin: 0 30px 0 0;
  }

  .details__right {
    margin: 0 0 0 30px;
  }

  .tasting-icons .icon {
    max-width: 160px;
  }

  /*******************************
 * Questions
 ******************************/

  .product--questions {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: auto;
    grid-template-areas:
      "header header"
      "left right";
    column-gap: 24px;
    row-gap: 40px;
  }

  .product--questions h3 {
    grid-area: header;
  }

  .product--questions .question-block {
    margin: 0;
  }

  .product--questions .question-cell {
    width: 50%;
  }

  /*******************************
 * Recipes
 ******************************/

  .product--recipe h3 {
    font-size: 55px;
    padding: 30px 0 40px;
  }

  .recipe-details .detail {
    margin-right: 45px;
  }

  /*******************************
 * Buy Now
 ******************************/

  .buy_now .buy_now__inner h2 {
    margin: 20px 50px 50px;
  }

  .buy_now .cart_cta {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .buy_now .cart_cta .c7-buy-product {
    margin: 0 24px 0 0;
    padding-top: 30px;
    ;
  }

  .buy_now .cart_cta .c7-product__add-to-cart__form {
    margin-top: 10px;
  }

  .cart_cta .find {
    margin: 0 0 0 24px;
  }

  .buy_now .cart_cta .c7-btn--primary {
    margin: 0;
  }

  .buy_now .cart_cta .c7-product__add-to-cart__price {
    width: fit-content;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
  }

  /*******************************
 * Video
 ******************************/

  .youtube-video .img-mobile {
    aspect-ratio: 1.5;
  }

  .youtube-video .poster-overlay span {
    font-size: 26px;
    padding: 50px 80px;
    text-wrap: balance;
  }

  .youtube-video .poster-overlay img {
    width: 120px;
    height: auto;
  }

  /*******************************
 * Acclaim
 ******************************/

  .acclaim {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .acclaim h2 {
    width: 100%;
    text-align: center;
    font-size: 14px;
  }

  /*******************************
 * Membership
 ******************************/

  .membership h2,
  .membership p {
    margin: 0 auto 50px;
    max-width: 590px;
  }

  .membership p {
    font-size: 20px;
    line-height: 22px;
    letter-spacing: normal;
  }

  /*******************************
 * Footer Banner
 ******************************/

  .footer-banner img {
    aspect-ratio: 2.2;
  }

  .footer-overlay h2 {
    font-size: 80px;
  }

  .footer-overlay .cart_cta {
    display: flex;
    width: fit-content;
    margin: 50px auto 0;
    align-items: center;
  }

  .footer-overlay .cart_cta .c7-btn--primary {
    margin: 0 24px 0 0;
  }

  .footer-overlay .cart_cta .find {
    margin: 0 0 0 24px;
  }
}

@media (min-width: 992px) {

  .page-template-engine-product h2 {
    font-size: 55px;
  }

  /*******************************
 * Hero
 ******************************/

  .preheader {
    top: 20px;
    font-size: 70px;
  }

  .overlay-header {
    font-size: 130px;
  }

  /*******************************
 * Questions
 ******************************/

  .product--questions {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-template-areas: unset;
  }

  .question-block {
    margin: 0;
  }

  .product--questions h2 {
    grid-area: unset;
    text-align: left;
    margin: 0;
  }

  .question-inner {
    align-items: flex-end;
  }

  .question-cell {
    margin: 24px 50px 0 0;
  }

  .product--questions .cta-text {
    display: inline;
    text-align: left;
    margin: 0 0 24px;
  }

  /*******************************
 * Video
 ******************************/

  .youtube-video .img-mobile {
    display: none;
  }

  .youtube-video .img-desktop {
    display: block;
    width: 100%;
  }

  /*******************************
 * Acclaim
 ******************************/

  .acclaim h2 {
    font-size: 16px;
  }
}



@media (min-width: 1200px) {

  .padded-row {
    padding: 60px 120px;
  }

  .cta-text {
    font-size: 16px;
  }

  .buy_now .cart_cta .c7-btn--primary,
  .footer-overlay .cart_cta .c7-btn--primary,
  .headline-links .c7-btn--primary,
  .looking-for-more__header .headline-cta,
  .looking-for-more .c7-buy-product button {
    font-size: 16px;
  }

  /*******************************
 * Hero
 ******************************/

  .landing-hero img {
    aspect-ratio: 2.2;
  }

  .preheader {
    top: 20px;
    font-size: 80px;
  }

  .overlay-header {
    font-size: 155px;
    text-align: left !important;
  }

  .dropdown {
    right: 120px;
    bottom: 40px;
  }

  /*******************************
 * Product
 ******************************/

  .tasting-notes {
    display: flex;
  }

  .tasting-notes [role="tabpanel"]:not([hidden]),
  .tabbed section:not([hidden]) {
    display: flex;
  }

  .tasting-notes__image {
    display: flex;
    justify-content: center;
    width: 50%;
    margin: 0;
  }

  .tasting-notes__image img {
    max-height: 850px;
    flex-shrink: 0;
    margin: 0;
  }

  .tasting-notes__content {
    width: 50%;
  }

  .tasting-notes__content h2 {
    font-size: 80px;
    line-height: 1;
    text-align: left;
    margin: 0 0 40px;
  }

  .tasting-notes__content p {
    max-width: unset;
    margin: unset;
  }

  .tasting-icons {
    display: flex;
    justify-content: flex-start;
    margin: 0 0 50px;
  }

  .tasting-icons .icon {
    max-width: 100px;
    margin: 0 46px 0 0;
  }

  .tasting-notes__content .headline-links {
    justify-content: flex-start;
    align-items: center;
    margin: 20px 0 0;
  }

  .headline-links {
    flex-direction: row;
    align-items: center;
  }

  .headline-links .find {
    margin: 0 0 0 24px;
  }

  .headline-links .headline-cta {
    margin: 0 57px 0 0;
  }

  /*******************************
 * Questions
 ******************************/

  .question-block {
    margin: 0 60px 0 0;
  }

  /*******************************
 * Recipes
 ******************************/

  .product--recipe {
    margin: 40px auto 80px;
    max-width: 1200px;
  }

  .product--recipe .tabs-list {
    gap: 25px;
    background-color: white;
  }

  .product--recipe li a {
    font-size: 16px;
    padding: 1.5rem;
  }

  .product--recipe section:not([hidden]) {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 60px;
    border: 3px solid #003083;
  }

  .product--recipe img {
    aspect-ratio: unset;
  }

  .product--recipe .recipe-title {
    padding-top: 0;
  }

  .product--recipe h3 {
    padding: 0;
  }

  .recipe-details {
    gap: 30px;
    margin-top: 27px;
  }

  .recipe-details .detail {
    margin: 0;
  }

  .recipe-details .item-label {
    margin-bottom: 18px;
    font-family: aktiv-grotesk-extended, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
  }

  .recipe-description p {
    font-size: 20px;
    line-height: 30px;
  }

  /*******************************
 * Buy Now
 ******************************/

  .buy_now__content {
    display: flex;
    justify-content: center;
    gap: 50px;
    max-width: 1000px;
    margin: 0 auto;
  }

  .buy_now .buy_now__inner {
    padding: 50px 30px;
  }

  .buy_now .buy_now__inner h2 {
    width: 50%;
    margin: 0;
    padding-bottom: 0;
    text-align: left;
  }

  .buy_now .cart_cta {
    width: 50%;
  }

  .buy_now .cart_cta .cta-text {
    padding-top: 60px;
  }

  .buy_now .cart_cta .c7-product__add-to-cart__form {
    margin-top: 22px;
  }

  .buy_now .cart_cta .c7-product__add-to-cart__price {
    width: fit-content;
    position: relative;
    top: auto;
    left: auto;
    transform: none;
  }

  /*******************************
 * Acclaim
 ******************************/
  .acclaim {
    column-gap: 80px;
    padding-top: 60px;
  }

  /*******************************
 * Looking for More?
 ******************************/

  .looking-for-more {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .looking-for-more__cell:first-child {
    width: 400px;
  }

  .looking-for-more__cell:not(:first-child) {
    width: 280px;
  }

  .looking-for-more__header h2 {
    text-align: left;
  }

  .looking-for-more__header .headline-cta {
    margin: 0;
  }

  /*******************************
 * Footer Banner
 ******************************/

  .footer-overlay h2 {
    font-size: 140px;
  }
}

@media (min-width: 1340px) {

  /*******************************
 * Hero
 ******************************/

  .padded-row {
    padding: 80px calc(50vw - 600px);
  }

  /*******************************
 * Product
 ******************************/

  .tasting-notes .tabs-list {
    padding-top: 1rem;
    padding-bottom: 0;
  }

  .details-wrapper {
    width: 100%;
  }

  .details .detail {
    display: block;
  }

  .detail .heading {
    width: 276px;
  }

  .details__left,
  .details__right {
    width: 50%;
    max-width: unset;
    margin: 0;
  }

  /*******************************
 * Acclaim
 ******************************/

  .acclaim {
    padding-top: 80px;
  }

  /*******************************
 * Looking for More?
 ******************************/

  .looking-for-more__cell img {
    height: 395px;
  }

  .looking-for-more__cell:not(.looking-for-more__header)::before {
    top: 120px;
    max-width: 240px;
  }
}